-- =============================================
-- Author:		Marian Zaki
-- Create date: 29/11/2010
-- Description:	Checks for data validation 
-- =============================================
-- [C6MartPeriodico].[PL_S57ConfrontoPiramidi] 'S','TMOSST58P03L840W'
CREATE procedure [C6MartPeriodico].[CHECK_GET_VAR_ISSUES]
AS
BEGIN
SELECT Rete, Cod_Fiscale , S57VAR  , S75VAR
FROM Check_DifferenceInVARPerClient 
END